color: null
fieldLayouts:
  e1d82e43-5bb3-49c3-8eba-fef7868e4d88:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-10-28T20:25:46+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 0510a18e-0a53-47a8-add3-393a06f17e38
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5cef4721-a768-465f-8097-3c1ace631fb9
        userCondition: null
handle: projectSector
hasTitleField: true
icon: null
name: 'Project Sector'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
